.tx-kesearch-pi1 #kesearch_pagebrowser_top .pages_total, 
.tx-kesearch-pi1 #kesearch_pagebrowser_bottom .pages_total {
    padding: 0 0 0.5em 0;
    margin-bottom: 1em;
    border-top: none;
    border-bottom: 1px solid #ccc;
}
.kesearch_pagebrowser ul {
    display: flex !important;
    justify-content: center;
    padding-top: 5px;
}

.kesearch_pagebrowser .active .page-link, 
.kesearch_pagebrowser .pagination a {
    padding: 5px 11px !important;
    float: left;
}
